#admin {
    background: black;
    border-radius: 5px;
    text-decoration: none;
    color: aliceblue;
    padding: 5px;
}

#tab {
    background-color: burlywood;
    padding: 10px;
    margin: 2px;
    border-radius: 15px;
}

.td1 {
    border: 5px solid blue;
    border-radius: 5px;
    padding: 2px;
}

.td2 {
    border: 5px solid green;
    border-radius: 5px;
    padding: 2px;
}

.tr1 {
    border: 5px solid green;
    background-color: yellow;
    border-radius: 5px;
    padding: 2px;
}
